## systemd-bootchart 230

=== debian/changelog ===
systemd-bootchart (230-2) unstable; urgency=medium

  * Fix paths in man pages
  * Install upstream README which documents required kernel interfaces

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jul 2016 14:52:06 +0200

systemd-bootchart (230-1) unstable; urgency=medium

  * Initial release. This got split off from the main systemd sources in
    version 230.

 -- Martin Pitt <mpitt@debian.org>  Wed, 22 Jun 2016 15:13:08 +0200
