=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d+)\S*\.tar\.xz/systemd-bootchart-$1\.tar\.xz/,pgpmode=none \
  https://github.com/systemd/systemd-bootchart/releases .*/v?(\d+)\S*\.tar\.xz
