## systemd-bootchart 231

=== debian/changelog ===
systemd-bootchart (231-1) unstable; urgency=medium

  * New upstream release.
  * Use the git archive (gzipped) instead of the release tarball. The latter
    is compressed using xz and causes failures with pristine-tar.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Sep 2016 22:36:25 +0200
