=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

override_dh_auto_configure:
	dh_auto_configure -- --with-rootprefix=/ --with-rootlibdir=/lib

override_dh_auto_install:
	dh_auto_install
	# fix paths in manpages
	find debian/systemd-bootchart/usr/share/man/ -type f | xargs sed -ri 's_/usr(/lib/systemd/system|/lib[^/]|/lib/[^a-z])_\1_g'
