## systemd-bootchart 232

=== debian/changelog ===
systemd-bootchart (232-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream version 232
  * Bump debhelper compat level to 10 for automatic dh-autoreconf
  * Update Vcs-* following the latest recommendation
  * Revert "bootchart: fix per-cpu & small scales."

  [ Felipe Sateler ]
  * Do not enable systemd-bootchart.service by default

 -- Michael Biebl <biebl@debian.org>  Sun, 18 Jun 2017 23:44:18 +0200
