=== debian/control ===
--- 
+++ 
@@ -7,11 +7,10 @@
            Sjoerd Simons <sjoerd@debian.org>,
            Martin Pitt <mpitt@debian.org>
 Standards-Version: 3.9.8
-Vcs-Git: git://anonscm.debian.org/pkg-systemd/systemd-bootchart.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-systemd/systemd-bootchart.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
 Homepage: https://github.com/systemd/systemd-bootchart/
-Build-Depends: debhelper (>= 9.20141010),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                intltool,
                pkg-config,
                libsystemd-dev (>= 221),
