## systemd-bootchart 233

=== debian/changelog ===
systemd-bootchart (233-1) unstable; urgency=medium

  * New upstream version 233
  * Drop debian/patches/Revert-bootchart-fix-per-cpu-small-scales.patch
  * Bump Standards-Version to 4.1.0

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Sep 2017 19:12:17 +0200
