=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Marco d'Itri <md@linux.it>,
            Sjoerd Simons <sjoerd@debian.org>,
            Martin Pitt <mpitt@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
 Vcs-Browser: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
 Homepage: https://github.com/systemd/systemd-bootchart/
