=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,13 @@
 #! /usr/bin/make -f
 
 %:
-	dh $@ --with autoreconf --parallel
+	dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-rootprefix=/ --with-rootlibdir=/lib
+
+override_dh_systemd_enable:
+	dh_systemd_enable --no-enable
 
 override_dh_auto_install:
 	dh_auto_install
