=== debian/tests/control ===
Tests: bootchart
Restrictions: needs-root, isolation-machine
