## systemd-bootchart 234

=== debian/changelog ===
systemd-bootchart (234-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1 (no further changes required)
  * Add riscv64 support (Closes: #1010255)
  * Update debian/watch to version 4

 -- Michael Biebl <biebl@debian.org>  Sun, 24 Jul 2022 14:50:08 +0200

systemd-bootchart (234-1) unstable; urgency=medium

  * New upstream version 234
  * Rebase patches

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Dec 2020 20:55:05 +0100

systemd-bootchart (233-3) unstable; urgency=medium

  * Switch to debhelper-compat and bump compat level to 13
  * Switch to dh_installsystemd
  * Bump Standards-Version to 4.5.1
  * Drop obsolete Breaks/Replaces
  * Increase max PID and CPU constants.
    The numbers were insufficient for modern servers.
    Also avoid crash in svg_ps_bars which might be happening due to the
    previous low max pids number. (Closes: #976922)

 -- Michael Biebl <biebl@debian.org>  Sat, 12 Dec 2020 16:00:36 +0100

systemd-bootchart (233-2) unstable; urgency=medium

  [ Michael Biebl ]
  * Update Vcs-* to point to https://salsa.debian.org
  * Set Rules-Requires-Root to no

  [ Nicolas Braud-Santoni ]
  * debian/copyright: Point to CC-1.0 license in /usr/share/common-licenses/
    (Closes: #882630)

  [ Martin Pitt ]
  * debian/copyright: Use https URL for Format:
  * Bump Standards-Version to 4.1.3
  * debian/copyright: Move global wildcard section to the top.
    Fixes lintian warning
    global-files-wildcard-not-first-paragraph-in-dep5-copyright.

 -- Martin Pitt <mpitt@debian.org>  Sun, 25 Mar 2018 23:53:27 +0200
