=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            Marco d'Itri <md@linux.it>,
            Sjoerd Simons <sjoerd@debian.org>,
            Martin Pitt <mpitt@debian.org>
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-systemd/systemd-bootchart.git
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/systemd-team/systemd-bootchart.git
+Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-bootchart
 Homepage: https://github.com/systemd/systemd-bootchart/
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                intltool,
                pkg-config,
                libsystemd-dev (>= 221),
@@ -23,8 +24,6 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: systemd (<< 230-1~)
-Replaces: systemd (<< 230-1~)
 Description: boot performance graphing tool
  systemd-bootchart is a tool, usually run at system startup, that collects the
  CPU load, disk load, memory usage, as well as per-process information from a
