=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --with-rootprefix=/ --with-rootlibdir=/lib
 
-override_dh_systemd_enable:
-	dh_systemd_enable --no-enable
+override_dh_installsystemd:
+	dh_installsystemd --no-enable
 
 override_dh_auto_install:
 	dh_auto_install
