## systemd-bootchart 235

=== debian/changelog ===
systemd-bootchart (235-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Assume UsrMerged install layout (DEP17 M2) (Closes: #1060363)

 -- Michael Biebl <biebl@debian.org>  Wed, 10 Jan 2024 01:15:40 +0100

systemd-bootchart (235-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-
    Browse.

  [ Luca Boccassi ]
  * New upstream version 235
  * Drop Add-riscv64-support.patch, merged upstream
  * Add myself to Uploaders
  * Bump Standards-Version to 4.6.2, no changes

 -- Luca Boccassi <bluca@debian.org>  Sat, 04 Nov 2023 00:20:04 +0000
