=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian systemd Maintainers <pkg-systemd-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
+           Luca Boccassi <bluca@debian.org>,
            Marco d'Itri <md@linux.it>,
            Sjoerd Simons <sjoerd@debian.org>,
            Martin Pitt <mpitt@debian.org>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/systemd-team/systemd-bootchart.git
 Vcs-Browser: https://salsa.debian.org/systemd-team/systemd-bootchart
@@ -14,7 +15,7 @@
 Build-Depends: debhelper-compat (= 13),
                intltool,
                pkg-config,
-               libsystemd-dev (>= 221),
+               libsystemd-dev,
                xsltproc,
                docbook-xsl,
                docbook-xml,
