=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d+)\S*\.tar\.gz/systemd-bootchart-$1\.tar\.gz/,pgpmode=none \
  https://github.com/systemd/systemd-bootchart/tags .*/v?(\d+)\S*\.tar\.gz
